const int pin = 8;            // Указываем порт I/0
 
void setup() 
{
  pinMode(pin, OUTPUT);       // Указываем порт, как выход 
}
 
void loop(){
  digitalWrite(pin, HIGH);    // Отключаем зуммер, устанавливаем вывод в HIGH
  delay(200);                 // Пауза
  digitalWrite(pin, LOW);     // Включаем зуммер, устанавливаем вывод в LOW
  delay(200);                 // Пауза
}